# Generated by Django 2.0.5 on 2021-06-22 13:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0050_auto_20201210_0831'),
    ]

    operations = [
        migrations.AlterField(
            model_name='sowdocument',
            name='doc_type',
            field=models.CharField(choices=[('Fixed Fee', 'Fixed Fee'), ('T & M', 'T & M'), ('Change Request', 'Change Request')], max_length=30),
        ),
    ]
